#include <cmdHelper.h>
#include <logger.h>
#include <string.h>



// clear statistics
static bool clearCmd(uint8_t argc, char **args) {
    coloredMsg(LOG_YELLOW, "ch cc global statistics cleared");
    return true;
}


const cmd_t ADMIN_COMMANDS[] = {
    { .name = "clear", .cmdFunc = clearCmd,
     .help = \
        "clear ................................ Clears the global statistics\n\r"
    },
    { .name = "END_OF_CMDS", .help = "",.cmdFunc = NULL }
};



const cmd_t *getAdminCommands() {
    return ADMIN_COMMANDS;
}